Bug 628748 - [abrt] smolt-gui-1.4.2.2-1.fc13: gettext.py:406:ugettext:UnicodeDecodeError: 'ascii' codec can't decode byte 0xc3 in position 30: ordinal not in range(128)
[abrt] smolt-gui-1.4.2.2-1.fc13: gettext.py:406:ugettext:UnicodeDecodeError: ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
abrt_hash:38d45b77
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-30 18:48 EDT by Rui Gouveia
Modified: 2011-06-28 09:40 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 09:40:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (729 bytes, text/plain)
2010-08-30 18:49 EDT, Rui Gouveia
no flags Details

  None (edit)
Description Rui Gouveia 2010-08-30 18:48:58 EDT
abrt version: 1.1.13
architecture: i686
cmdline: /usr/bin/python /usr/bin/smoltGui
component: smolt
executable: /usr/bin/smoltGui
kernel: 2.6.33.8-149.fc13.i686.PAE
package: smolt-gui-1.4.2.2-1.fc13
reason: gettext.py:406:ugettext:UnicodeDecodeError: 'ascii' codec can't decode byte 0xc3 in position 30: ordinal not in range(128)
release: Fedora release 13 (Goddard)
time: 1283183408
uid: 500

backtrace
-----
gettext.py:406:ugettext:UnicodeDecodeError: 'ascii' codec can't decode byte 0xc3 in position 30: ordinal not in range(128)

Traceback (most recent call last):
  File "/usr/bin/smoltGui", line 301, in about
    authors = _("<b>Authors:</b><br/>Carlos Gonalves &lt;mail@cgoncalves.info&gt;")
  File "/usr/lib/python2.6/gettext.py", line 406, in ugettext
    return unicode(message)
UnicodeDecodeError: 'ascii' codec can't decode byte 0xc3 in position 30: ordinal not in range(128)

Local variables in innermost frame:
message: '<b>Authors:</b><br/>Carlos Gon\xc3\xa7alves &lt;mail@cgoncalves.info&gt;'
tmsg: <object object at 0xb77bb550>
self: <gettext.GNUTranslations instance at 0xa1a4c4c>
missing: <object object at 0xb77bb550>
Comment 1 Rui Gouveia 2010-08-30 18:49:01 EDT
Created an attachment (id=442055)
File: backtrace
Comment 2 Natalio 2010-09-07 02:33:51 EDT
Package: smolt-gui-1.4.2.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Instalando la Aplicación Smolt Gui desde Add/remove software
2.Al Terminar la Instalación le di Ejecutar y se generó el error
3.
Comment 3 Zoltan Hoppar 2010-09-12 16:21:12 EDT
Package: smolt-gui-1.4.2.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Installed smolt-gui
2. Chosen the smolt about dialog
3. Crash
Comment 4 ramzi 2010-12-07 06:30:38 EST
Package: smolt-gui-1.4.2.2-3.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. envoyer ma configuration a partir de smolt
2.
3.
 

Comment
-----
i was just using smolt-gui
Comment 5 Richard Ruhland 2010-12-12 12:20:20 EST
Package: smolt-gui-1.4.2.2-3.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. start smolt
2. look about smolt over help-menu
3. crash
Comment 6 Fedora Admin XMLRPC Client 2011-02-08 16:15:28 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Bug Zapper 2011-05-31 10:58:08 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2011-06-28 09:40:59 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.